uuid: db086c9a-5914-4458-836f-dbde85cf9638
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.field.block_content.basic.field_content
_core:
  default_config_hash: orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M
id: block_content.basic.default
targetEntityType: block_content
bundle: basic
mode: default
content:
  field_content:
    weight: 0
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
hidden:
  langcode: true
